##
## THIS FILE IS UNDER PUPPET CONTROL. DON'T EDIT IT HERE.
## USE: git clone git+ssh://$USER@puppet.debian.org/srv/puppet.debian.org/git/dsa-puppet.git
##

[Unit]
Description=Mount for <%= scope.lookupvar('where') %>

[Mount]
What=<%= scope.lookupvar('what') %>
Where=<%= scope.lookupvar('where') %>
<% if scope.lookupvar('fstype') != nil %>
Type=<%= scope.lookupvar('fstype') %>
<% end %>
<% if scope.lookupvar('options') != nil %>
Options=<%= scope.lookupvar('options') %>
<% end %>

[Install]
WantedBy=multi-user.target
